adaptive_scaffold 0.2.1
adaptive_scaffold: ^0.2.1

Flutter Android iOS web

A ready made, easily themable Adaptive Scaffold featuring a navigation bar, a navrail and a drawer.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  adaptive_scaffold: ^0.2.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:adaptive_scaffold/adaptive_scaffold.dart';
5
likes
100
pub points
62%
popularity

A ready made, easily themable Adaptive Scaffold featuring a navigation bar, a navrail and a drawer.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

maxime.bele@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on adaptive_scaffold